GDC(6)

NAME
gdc - grand digital clock (curses)

SYNOPSIS
gdc [-s] [ n ]

DESCRIPTION
Gdc runs a digital clock made of reverse-video blanks on a curses compatible VDU screen. With an optional numeric argument n it stops after n seconds (default never). The optional -s flag makes digits scroll as they change. In this curses mode implementation, the scrolling option has trouble keeping up.

AUTHOR
Amos Shapir, modified for curses by John Lupien.